Bug 117855 - FILES section of mount man page doesn't mention /etc/filesystems or /proc/filesystems
Summary: FILES section of mount man page doesn't mention /etc/filesystems or /proc/fil...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-09 12:22 UTC by Reuben Thomas
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 21:13:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2004-03-09 12:22:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; Linux i686; U) Opera 7.50  [en]

Description of problem:
Summary says it all. The use of the two files is explained in the 
body of the man page, but it would seem sensible to mention them in 
the FILES list.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Additional info:

Comment 1 Elliot Lee 2004-12-02 21:13:02 UTC
Patch is in CVS.


Note You need to log in before you can comment on or make changes to this bug.